Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.tasks
[Groovy] Interface AntBuilderAware

    interface AntBuilderAware

An `AntBuilderAware` represents an object which can add itself to Ant tasks, using an AntBuilder.

Method Summary
`def` | `addToAntBuilder(def node, String childNodeName)`

Method Detail

### addToAntBuilder

    def addToAntBuilder(def node, String childNodeName)

Gradle API 1.10